    :root {
        --red: #a91e22;
        --proxima: ProximaNova,sans-serif;
    }

    .support h2, .support {
        color: #8e8e8e;
    }

    .support {
        background-color: #f7f7f7;
    }
 .inner-column .ce-button{
    background-color: var(--red);
            padding: 20px;
            color: #fff;
            width: 80%;
            border-radius: 0px;
            border: 0px;
            font-family: var(--proxima);
            font-size: 20px;
            letter-spacing: 1px;

}
       #mobile_content_column a.ce-button, .support .ce-button{
            background-color: var(--red);
            padding: 20px;
            color: #fff;
            width: 80%;
            border-radius: 0px;
            border: 0px;
            font-family: var(--proxima);
            font-size: 20px;
            letter-spacing: 1px;
        }

    .ce-widget.submenu-widget.bg-color-2 {
        background-color: transparent !important;
        color: #000;
    }

        .ce-widget.submenu-widget.bg-color-2 a {
            border-bottom: 1px solid #000;
            color: #000;
            font-family: var(--proxima);
            letter-spacing: .5px;
            font-weight: normal !important;
            font-size: 18px;
        }

    .slider .build-column.forty .resp-row .inner-column {
        padding: 20px !important;
        font-family: var(--proxima) !important;
    }

    .slider .build-column.forty hr {
        border: 0px !important;
        background-color: #fff;
        height: 3px;
        width: 100%;
    }

    .slider .build-column.forty .column.full {
        margin: 0px !important;
    }

    .build-row.five-column.three-menus .build-column.fifth {
        margin: 10px !important;
        border-box: box-sizing !important;
    }

        .build-row.five-column.three-menus .build-column.fifth h2 {
            margin: 0px !important;
        }

    .slider .build-column.forty .inner-column {
        margin: 0px;
    }

    .slider .build-column.forty a {
        color: #fff;
        text-decoration: none !important;
    }

    .slider .build-column.forty h2 {
        color: #fff;
        font-size: 26px;
    }

    .build-column.half.highlight2 {
        margin-top: 35px !important;
    }

    .build-column.half.highlight1 img {
        width: 100% !important;
    }

    .highlight2 .ce-button {
        background-color: var(--red);
        padding: 20px 40px;
        color: #fff;
        border-radius: 0px;
        border: 0px;
        font-family: var(--proxima);
        font-size: 20px;
        letter-spacing: 1px;
    }

    .board {
        padding-top: 60px;
        padding-bottom: 60px;
    }

        .board h1 {
            color: var(--red);
            letter-spacing: 2px;
        }

        .board h3 {
            color: #8e8e8e !important;
        }

    h2 {
        margin-bottom: 10px !important;
    }

    #menu_container nav,
    #menu_container nav .nav-container {
        left: initial;
    }

    #menu_container {
        border-top: none;
        border-bottom: none;
    }

    #nav_header_container {
        border-bottom: 1px solid #eaeaea;
        padding-bottom: 0px;
    }

    #nav_logo {
        float: left;
        background-image: url(//s3.amazonaws.com/ClubExpressClubFiles/500767/graphics/RCA_LogoBanner_829530826.jpg);
        width: 450px;
        height: 131px;
        background-size: cover;
        margin-top: 10px;
        margin-bottom: 10px;
        cursor: pointer;
        margin-left: 5rem;
    }


    .static-bar {
        background-color: #FFF;
        border-bottom: none;
    }

    .admin-table th, .manager-table th {
        background-color: #1a3150;
    }

    #full_name {
        color: #FFF !important;
    }

    .static-bar .add-me-link, .add-me-link {
        display: none;
    }

    .horizontal.control-panel-link {
        font-weight: normal;
    }

    .static-bar #non_member_panel .login-link {
        background-image: none !important;
        background-color: #f8f8f8;
        padding: 6px 15px;
        text-transform: uppercase;
        font-family: Montserrat, sans-serif !important;
        font-weight: bold;
        font-size: 17px;
    }

        .static-bar #non_member_panel .login-link:hover {
        }

    ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span {
        font-family: ProximaNovaBold, sans-serif !important;
        text-transform: uppercase !important;
        color: #000 !important;
        line-height: 45px !important;
        font-size: 16px !important;
        font-weight: normal !important;
    }

        ul.horizontal.site-menu li span a:hover, ul.horizontal.site-menu li:hover span span {
            color: var(--red) !important;
        }

    ul.horizontal.site-menu li:hover {
        background-color: #transparent !important;
    }

    footer {
        background-color: #FFF;
    }

    .footer-container, .footer-container a, .footer-container span {
        color: #000;
        font-family: ProximaNova, sans-serif !important;
    }

    ul.horizontal.site-menu ul.sub-menu li span a {
        line-height: 30px !important;
        font-family: ProximaNova, sans-serif !important;
        text-transform: none !important;
        font-size: 16px !important;
        color: #FFF !important;
        padding-right: 3px !important;
    }

    ul.horizontal.site-menu li.sub-parent:hover ul {
        top: 40px !important;
    }

    ul.horizontal.site-menu ul.sub-menu li:last-child {
        border-bottom: none !important;
    }

    ul.horizontal.site-menu ul.sub-menu {
        border-top: none !important;
    }

        ul.horizontal.site-menu ul.sub-menu li {
            background-color: #88070b !important;
            border-bottom: none !important;
        }

            ul.horizontal.site-menu ul.sub-menu li:hover {
                background-color: var(--red) !important;
            }


    .menu-toggle {
        background-color: #1a3150;
        margin-top: 10px;
    }


    ul.horizontal.site-menu li.selected-menu-item span a, ul.horizontal.site-menu li.selected-menu-item span a:hover {
        color: var(--red) !important;
        border-bottom: none;
    }

    ul.horizontal.site-menu ul.sub-menu li span a {
        color: #FFF !important;
        font-size: 16px !important;
        line-height: 25px !important;
        font-family: ProximaNova,sans-serif !important;
    }

        ul.horizontal.site-menu ul.sub-menu li span a:hover {
            color: #FFF !important;
            line-height: 25px !important;
            font-size: 16px !important;
        }

    ul.horizontal.site-menu ul.sub-menu li:hover {
        background-color: var(--red) !important;
    }


    .static-bar #user_wrapper {
        position: relative;
        z-index: 100;
    }


    #mobile_layout_wrapper header, #mobile_layout_wrapper #header_cell {
        background-color: #FFF !important;
    }

    #mobile_layout_wrapper .site-menu li {
        background-color: #1a3150 !important;
    }

    #mobile_layout_wrapper .site-menu ul.sub-menu li {
        background-color: #f3f3f3 !important;
    }


    ul.horizontal.site-menu li, ul.horizontal.site-menu li span a {
        transition: all .5s ease;
    }

    ul.horizontal.site-menu li {
        position: relative;
    }

    ul.horizontal.site-menu ul.sub-menu li span a:hover {
        color: #FFF !important;
    }

    ul.horizontal.site-menu li.sub-parent:hover ul {
        left: 10px !important;
    }

    .below-content {
        background-color: #026636;
    }

    #nav_header_container header {
        display: none;
    }


    footer {
        background-color: #FFF;
    }

    .footer-container, .footer-container a, .footer-container span {
        color: #000;
        font-family: ProximaNova, sans-serif !important;
    }

    ul.horizontal.site-menu {
        width: auto !important;
        float: right !important;
    }

    #menu_container nav {
        max-width: 70% !important;
        float: right !important;
        margin-top: 60px;
    }

    #full_name,
    .horizontal.control-panel-link,
    #favorites_hover {
        font-family: ProximaNova,sans-serif;
    }

    .static-bar {
        background-color: #f8f8f8;
    }

    #favorites_hover,
    .cp-holder {
        position: relative;
        z-index: 1;
    }

    #panel_links a:hover {
        background-color: #026636 !important;
    }

	@media (min-width : 320px) and (max-width : 480px), (min-width : 375px) and (max-width : 667px) {
		/* Styles */

	}

	@media (max-width: 480px) and (min-width: 320px), (max-width: 667px) and (min-width: 375px) {
		#mobile_content_column {
			width: 100%;
		}


		.social-network-panel {
			display: none;
		}
	}

    @media (max-width : 767px) {
        #menu_container nav {
            margin-top: 20px;
        }



        .static-bar {
            position: relative;
        }
		ul.horizontal.site-menu li {
			margin-left: 0px;
			margin-right: 0px;
		}

		#nav_logo {
			margin-left: 20px;
			width: 150px;
			height: 150px;
			margin-top: 5px;
		}

		#menu_container nav {
			margin-top: 60px;
		}
    }

/* iPads (portrait and landscape) --- */
@media (min-width : 768px) and (max-width : 1024px) {
/* Styles */

        #menu_container nav {
            max-width: 50% !important;
            margin-top: 20px;
        }

        .static-bar {
            position: relative;
        }

        ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
        ul.horizontal.site-menu ul.sub-menu li span a {
            font-size: 15px !important;
        }
  .build-row.five-column.three-menus .build-column.fifth {
       width:95%;
 	}
  .build-row.seventyfive-twentyfive.board .threequarter {
       width:95% !important;
}
.build-row.seventyfive-twentyfive.board .quarter{
 width:50%;

}

.highlight-row{
   padding:20px;
}

.highlight2 h2{
   font-size:16px !important;
}

.build-column.half.highlight1 img{
  margin-top:80px !important;
}
       }

    @media (min-width : 1025px) and (max-width:1102px) {

        #menu_container nav {
            max-width: 70% !important;
            margin-top: 40px;
        }

        ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
        ul.horizontal.site-menu ul.sub-menu li span a {
            font-size: 14px !important;
        }
    }

    @media (min-width : 1079px) and (max-width:1221px) {
        #menu_container nav {
            max-width: 70% !important;
            margin-top: 40px;
        }

        ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
        ul.horizontal.site-menu ul.sub-menu li span a {
            font-size: 15px !important;
        }
    }

    @media (min-width : 1291px) and (max-width:1325px) {
        #nav_logo {
            margin-left: 20px;
        }
    }

    @media (min-width : 1222px) and (max-width:1300px) {
        #menu_container nav {
            max-width: 70% !important;
            margin-top: 60px;
        }

        #nav_logo {
            margin-left: 20px;
            width: 450px;
            height: 131px;
        }

        ul.horizontal.site-menu li span a, ul.horizontal.site-menu li span span,
        ul.horizontal.site-menu ul.sub-menu li span a {
            font-size: 16px !important;
        }
    }

    ul.horizontal.site-menu ul.sub-menu {
        border: none !important;
    }



    @media (min-width : 1824px) {
        /* Styles */
        #nav_logo {
            width: 450px;
            height: 131px;
        }

        ul.horizontal.site-menu li span a,
        ul.horizontal.site-menu li span span {
            font-size: 17px !important;
        }
		#nav_logo {
			margin-left: 10rem;
		}
    }









    .login-buttons a {
        color: #FFF !important;
        background-color: #13481a !important;
    }

    .login-buttons span {
        padding-right: 0px;
        background-image: none !important;
    }

    .login-buttons a:hover {
        background-color: #1a3150 !important;
    }

    .cp-holder {
        margin-top: 4px;
    }


    .static-bar .layout-social-container {
        display: none;
    }

    .mobile-site-menu li {
        background-color: #1a3150 !important;
    }

    .mobile-site-menu ul.sub-menu li {
        background-color: #f3f3f3 !important;
    }
*,*:focus,*:hover{
    outline:none;
}
.committee .biz-location {display:none;}